Subject: [TR] TR intermittantly dies - conclusion

From: "Dave" <[email-masked]>
Date: Sat, 6 Jul 2013 21:15:04 -0500

recently acquired TR would run, die, run, die, etc.  seemed somewhat random
but I never got very far in it.

it was not the coil.

it was not the fuel pump.

it was not the carbs.

it was not the rotor.

all of these were done/replaced and did not resolve the issue.

this past week I pulled the gas tank and thoroughly washed it out and blew out
the gas lines.  I also replaced the condensor.  I also noticed, when replacing
the condensor, that the little nut that holds all that stuff down and apart
was loose.  not even finger tight.  it is now quite tight.

so although I changed three things and therefore cannot pinpoint a solution,
I donbt care because its fixed.  but my vote is on the loose nut.

** [email-masked] **

Archive: http://www.team.net/archive